@charset "UTF-8";
* {
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
div {
	padding: 0px;
	border: 0px;
}

body {
	background-color:#ffffff;
	color:#333333;
}


img {border-width:0;}
p {line-height:1.8;}

pre, code, var, samp, kbd {
    font-family: "Osaka-Mono","MS Gothic", monospace;
}


cite:before {content:"「";}
cite:after {content:"」";}
cite {font-style:normal;}

tr:nth-child(even) {
    background:#dedede;
}

.nav {text-align:left;}
.caption {font-size:smaller;}
.conclusion {
	font-size:larger;
	font-weight:bold;
}
.side {float:right;}

time.date:before {content:"[";}
time.date:after {content:"]";}

time.created:before {content:"[";}
time.created:after {content:"]";}

time.modified:before {content:"[";}
time.modified:after {content:"]";}

.nonelist li {list-style:none;}


/*-- link --*/
a:link {
	color:#6666ff;
	text-decoration:none;
}
a:visited {
	color:#800080;
}
a:active {
	color:#ff66ff;
}


/* program */
.object{color:#006600;}
.property{color:#000099;}
.method{color:#660000;}
.event{color:#660066;}
.constant{color:#000033;}
.handler{color:#800080;}


/*-- nav --*/
nav {
	position:relative;
	margin: 0px;
	padding: 0px;
	width:100%;
}
header>nav {
	border-bottom: silver 1px solid;
}
footer>nav {
	border-top: silver 1px solid;
}
/* up link */
nav a[rel~="up"] {
	position: relative;
	margin:4px;
	padding:4px 8px;
}
nav a[rel~="up"]:after{
	content: "";  
	position: absolute;
	top: 8px;
	right: -19px;
	width: 0;
	height: 0;
	border-width: 4px 8px;
	border-style: solid;
	border-color: transparent;
	border-left-color: silver;
}
nav>strong {
	margin:4px;
	padding:4px 8px;
}

/* prev. | next  */
nav a[rel~="prev"] {
	position: relative;
	padding:4px 12px;
	border-right:1px silver solid;
}
nav a[rel~="prev"]:before {
	content: "";  
	position: absolute;
	top: 4px;
	left: -20px;
	width: 0;
	height: 0;
	border-width: 6px 12px;
	border-style: solid;
	border-color: transparent;
	border-right-color: silver;
}
nav a[rel~="next"] {
	position: relative;
	padding:4px 16px 4px 12px ;
	border-left:1px #eee solid;
}
nav a[rel~="next"]:after{
	content: "";  
	position: absolute;
	top: 2px;
	right: -22px;
	width: 0;
	height: 0;
	border-width: 8px 16px;
	border-style: solid;
	border-color: transparent;
	border-left-color: silver;
}

/* sub navigation */
.subnav {
	display: block;
	position: absolute;
	font-size:10pt;
	right:8px;
	bottom:0px;
}
.subnav img {
	vertical-align: -4px;
}

/*-- layout --*/
#container {
	display:table;
	width: 100%;
}
main, #main {
	display:table-cell;
	vertical-align:top;
	padding: 4px;
}

#side {
	display:table-cell;
	vertical-align:top;
	width: 250px;
	padding: 5px;
	border: solid #dddddd 1px;
}